#weeksalePr
{
  width:395px;
  margin:auto;
}

#weeksalePrTitle
{
  margin:0;
  padding:0;
}

#weeksalePrSubTitle
{
  margin:0;
  padding:0;
  color:#961207;
  font-size:12px;
  font-weight:bold;
}

#weeksalePrHead
{
  background-color:#f7df8d;
  border:1px solid #afafaf;
  border-bottom:0;
  position:relative;
}

#weeksalePrHead *
{
  margin:0;
  padding:2px 10px 0 0;
  color:black;
}

#weeksalePrHead h3
{
  font-size:19px;
  font-weight:bold;
}

#weeksalePrHead h4
{
  font-size:14px;
}

#weeksalePrHead h5
{
  font-size:12px;
  font-weight:bold;
}

#weeksalePrHead h6
{
  font-size:9px;
}

#weeksalePrTable
{
  border-spacing:0;
  border-collapse:collapse;
  border:1px solid #afafaf;
  border-top:0;
  width:100%;
}

#weeksalePrTable thead tr th
{
  background-color:white;
  color:black;
  font-size:10px;
  font-weight:bold;
  text-align:right;
  text-indent:5px;
  height:20px;
  padding:10px 0 5px 0;
  border-bottom:1px solid #afafaf;
}

#weeksalePrTable tbody tr td
{
  padding:5px 0;
  border-bottom:1px solid #afafaf;
  color:black;
}


#weeksalePrTable tbody tr td a
{
  color:#961207;
}

#weeksalePrTable tbody tr td strong.sale
{
  font-size:15px;
}

#weeksalePrPrint
{
  text-align:left;
  margin-top:10px;
}

#weeksalePrSign
{
  text-align:center;
}

#weeksalePrComments
{
  border:1px solid #3f3f3f;
  border-width: 1px 0 1px 0;
  padding:2px 0;
  margin:5px 0;
  color:#3f3f3f;
  font-size:8px;
  

}
